\begin{frame}{Acknowledgements}

\begingroup
\centering

MSc. Edoardo Remelli and PhD. Sina Honari (EPFL, CVLAB)\\\vspace{0.2in}
Prof. Bjoern Andres (TUD, MLCV) and Prof. Dr. rer. nat. Stefan Gumhold (TUD, CGV)\\\vspace{0.2in}
Centre for Information Services and High Performance Computing (ZIH) at TU Dresden (project \texttt{p\_humanpose})

\endgroup

\end{frame}
